#!/usr/bin/make -f

export PYBUILD_AFTER_CLEAN=rm -rf msal_extensions.egg-info
export PYBUILD_TEST_ARGS=-v --deselect=.pybuild/cpython3_{version}/build/tests/test_persistence.py::test_libsecret_persistence \
	--deselect=.pybuild/cpython3_{version}/build/tests/test_persistence.py::test_nonexistent_libsecret_persistence

%:
	dh $@ --with python3 --buildsystem=pybuild
